## haskell-repa 3.2.3.1

=== debian/changelog ===
haskell-repa (3.2.3.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:52 +0200

haskell-repa (3.2.3.1-1) experimental; urgency=low

  [ Denis Laxalde ]
  * Initial release. (Closes: #701042)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Feb 2013 10:22:18 +0100
