=== debian/control ===
Source: haskell-repa
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Denis Laxalde <denis@laxalde.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-vector-dev (>= 0.10)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
  , libghc-quickcheck2-dev (>= 2.3)
  , libghc-quickcheck2-dev (<< 2.6)
  , libghc-quickcheck2-prof
Build-Depends-Indep: ghc-doc
  , libghc-vector-doc
  , libghc-quickcheck2-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/repa
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-repa
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-repa

Package: libghc-repa-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Regular parallel arrays for Haskell${haskell:ShortBlurb}
 Repa provides high performance, regular, multi-dimensional, shape polymorphic
 parallel arrays. All numeric data is stored unboxed. Functions written with
 the Repa combinators are automatically parallel provided you supply +RTS -Nn
 on the command line when running the program.
 .
 ${haskell:Blurb}

Package: libghc-repa-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Regular parallel arrays for Haskell${haskell:ShortBlurb}
 Repa provides high performance, regular, multi-dimensional, shape polymorphic
 parallel arrays. All numeric data is stored unboxed. Functions written with
 the Repa combinators are automatically parallel provided you supply +RTS -Nn
 on the command line when running the program.
 .
 ${haskell:Blurb}

Package: libghc-repa-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Regular parallel arrays for Haskell${haskell:ShortBlurb}
 Repa provides high performance, regular, multi-dimensional, shape polymorphic
 parallel arrays. All numeric data is stored unboxed. Functions written with
 the Repa combinators are automatically parallel provided you supply +RTS -Nn
 on the command line when running the program.
 .
 ${haskell:Blurb}
