## haskell-repa 3.2.3.3

=== debian/changelog ===
haskell-repa (3.2.3.3-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Jun 2013 23:19:52 +0100

haskell-repa (3.2.3.3-2) unstable; urgency=low

  * Build-depend on ghc-ghci, due to use of Template Haskell.

 -- Colin Watson <cjwatson@debian.org>  Sat, 15 Jun 2013 13:06:01 +0100

haskell-repa (3.2.3.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 31 May 2013 10:23:30 +0200
