=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , ghc-ghci
   , libghc-vector-dev (>= 0.10)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
   , libghc-quickcheck2-dev (>= 2.3)
-  , libghc-quickcheck2-dev (<< 2.6)
+  , libghc-quickcheck2-dev (<< 2.7)
   , libghc-quickcheck2-prof
 Build-Depends-Indep: ghc-doc
   , libghc-vector-doc
