## haskell-repa 3.3.1.2

=== debian/changelog ===
haskell-repa (3.3.1.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:04 +0200

haskell-repa (3.3.1.2-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:57 +0100

haskell-repa (3.2.3.3-3) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Allow QuickCheck 2.7

 -- Joachim Breitner <nomeata@debian.org>  Wed, 30 Jul 2014 22:56:18 +0200
