=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Denis Laxalde <denis@laxalde.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci
   , libghc-vector-dev (>= 0.10)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
-  , libghc-quickcheck2-dev (>= 2.3)
-  , libghc-quickcheck2-dev (<< 2.7)
+  , libghc-quickcheck2-dev (>= 2.7)
+  , libghc-quickcheck2-dev (<< 2.8)
   , libghc-quickcheck2-prof
 Build-Depends-Indep: ghc-doc
   , libghc-vector-doc
