=== debian/control ===
Source: haskell-repa
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Denis Laxalde <denis@laxalde.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
 libghc-quickcheck2-dev (>= 2.8),
 libghc-quickcheck2-dev (<< 2.9),
 libghc-quickcheck2-prof,
 libghc-vector-dev (>= 0.10),
 libghc-vector-dev (<< 0.11),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: http://repa.ouroborus.net
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-repa-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Regular parallel arrays for Haskell${haskell:ShortBlurb}
 Repa provides high performance, regular, multi-dimensional, shape polymorphic
 parallel arrays. All numeric data is stored unboxed. Functions written with
 the Repa combinators are automatically parallel provided you supply +RTS -Nn
 on the command line when running the program.
 .
 ${haskell:Blurb}

Package: libghc-repa-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Regular parallel arrays for Haskell${haskell:ShortBlurb}
 Repa provides high performance, regular, multi-dimensional, shape polymorphic
 parallel arrays. All numeric data is stored unboxed. Functions written with
 the Repa combinators are automatically parallel provided you supply +RTS -Nn
 on the command line when running the program.
 .
 ${haskell:Blurb}

Package: libghc-repa-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Regular parallel arrays for Haskell${haskell:ShortBlurb}
 Repa provides high performance, regular, multi-dimensional, shape polymorphic
 parallel arrays. All numeric data is stored unboxed. Functions written with
 the Repa combinators are automatically parallel provided you supply +RTS -Nn
 on the command line when running the program.
 .
 ${haskell:Blurb}
