## haskell-repa 3.4.0.2

=== debian/changelog ===
haskell-repa (3.4.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:45:26 -0500
