=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  libghc-quickcheck2-dev (>= 2.8),
  libghc-quickcheck2-dev (<< 2.9),
  libghc-quickcheck2-prof,
- libghc-vector-dev (>= 0.10),
- libghc-vector-dev (<< 0.11),
+ libghc-vector-dev (>= 0.11),
+ libghc-vector-dev (<< 0.12),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
