=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://repa.ouroborus.net
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-repa-dev
 Architecture: any
