## haskell-repa 3.4.1.2

=== debian/changelog ===
haskell-repa (3.4.1.2-3build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 05:15:51 +0000

haskell-repa (3.4.1.2-3) unstable; urgency=medium

  * Patch in order to work with newer versions of haskell-vector
  * Update d/copyright file
    - Set The Data Parallel Haskell Team as the copyright holder
    - Add Debian contributors under debian/* files

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Oct 2017 16:08:53 +0300

haskell-repa (3.4.1.2-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:52 -0400

haskell-repa (3.4.1.2-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 19:12:27 -0400

haskell-repa (3.4.1.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 16:23:26 -0400
