=== debian/control ===
Source: haskell-repa
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Denis Laxalde <denis@laxalde.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-quickcheck2-dev (>= 2.8),
 libghc-quickcheck2-dev (<< 2.10),
 libghc-quickcheck2-prof,
 libghc-vector-dev (<< 0.13),
 libghc-vector-dev (>= 0.11),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-quickcheck2-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: http://repa.ouroborus.net
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-repa
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-repa-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Regular parallel arrays for Haskell${haskell:ShortBlurb}
 Repa provides high performance, regular, multi-dimensional, shape polymorphic
 parallel arrays. All numeric data is stored unboxed. Functions written with
 the Repa combinators are automatically parallel provided you supply +RTS -Nn
 on the command line when running the program.
 .
 ${haskell:Blurb}

Package: libghc-repa-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Regular parallel arrays for Haskell${haskell:ShortBlurb}
 Repa provides high performance, regular, multi-dimensional, shape polymorphic
 parallel arrays. All numeric data is stored unboxed. Functions written with
 the Repa combinators are automatically parallel provided you supply +RTS -Nn
 on the command line when running the program.
 .
 ${haskell:Blurb}

Package: libghc-repa-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Regular parallel arrays for Haskell${haskell:ShortBlurb}
 Repa provides high performance, regular, multi-dimensional, shape polymorphic
 parallel arrays. All numeric data is stored unboxed. Functions written with
 the Repa combinators are automatically parallel provided you supply +RTS -Nn
 on the command line when running the program.
 .
 ${haskell:Blurb}
