=== debian/control ===
--- 
+++ 
@@ -1,30 +1,31 @@
 Source: haskell-repa
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Denis Laxalde <denis@laxalde.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.10),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-quickcheck2-prof,
  libghc-vector-dev (<< 0.13),
  libghc-vector-dev (>= 0.11),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-quickcheck2-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://repa.ouroborus.net
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-repa
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-repa
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-repa]
 
 Package: libghc-repa-dev
 Architecture: any
