## haskell-repa 3.4.1.4

=== debian/changelog ===
haskell-repa (3.4.1.4-3build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:25:14 +0000

haskell-repa (3.4.1.4-3build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:54:38 +0000

haskell-repa (3.4.1.4-3build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 11:35:19 +0200

haskell-repa (3.4.1.4-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:26:57 +0200

haskell-repa (3.4.1.4-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Bump dependency bounds

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 11:14:33 +0300

haskell-repa (3.4.1.4-2) unstable; urgency=medium

  * Bump quickcheck bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Aug 2019 16:51:50 +0200

haskell-repa (3.4.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:58:38 -0400
