=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-repa
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Denis Laxalde <denis@laxalde.org>,
 Priority: optional
@@ -12,7 +13,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-vector-dev (<< 0.13),
  libghc-vector-dev (>= 0.11),
@@ -22,7 +23,7 @@
  ghc-doc,
  libghc-quickcheck2-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://repa.ouroborus.net
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-repa
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-repa]
