## haskell-repa 3.4.1.5

=== debian/changelog ===
haskell-repa (3.4.1.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 19 Jul 2022 18:51:42 -0400
